.museum-title-wrapper {
    position: relative;
    width: 100%;
}
.museum-wrapper{
    display:flex;
  justify-content:center;
  flex-direction:column;
  align-items: center;
}
.museum-title-center-align{
  text-align: center;
  position: relative;
}

.museum-image-title-block{
  display:flex;
  justify-content:center;
}

.museum-list{
  list-style-position: inside;
}
.museum-block {
  	width:80%;
    flex-wrap: nowrap;
    align-items: center;
   	gap: 10px;
}
.museum-double-image {
  	display: grid;
    float: right;
    grid-template-columns: 1fr;
    width: 575px;
    gap: 20px;
}
.museum-block-item-even {
    flex-basis: 50%;
}

.museum-two-double-image{
  		display: grid;
  		float: none;
    	grid-template-columns: 1fr 1fr;
    	width: 100%;
      	margin-bottom: 16px;
  		 gap: 20px;
}

@media screen and (max-width: 1599px){
  .museum-double-image{
    	float: none;
    	grid-template-columns: 1fr 1fr;
    	width: 100%;
      	margin-bottom: 16px;
  	}
}
@media screen and (max-width: 699px){
  .museum-images{
    	grid-template-columns: 1fr;
  	}
  
  .museum-two-double-image{
    grid-template-columns: 1fr;
  }
}